Subject: Re: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Jun 2017 17:37:51 +0300

> Date: Sun, 11 Jun 2017 10:03:47 +0000
> Cc: [email-masked], [email-masked], [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > IME, it [`message'] works quite well all of the time.
> 
> It does not work at all for outputting ` and '.  Ugly workarounds are
> required for that.

We will have to disagree on the ugliness part.  Modulo that, it's
quite possible to output these two characters.

> > Where it has some deficiencies, I'm sure we will with time improve it
> > so it works even better.  That's my experience in Emacs for many years.
> 
> If it doesn't get fixed now, it will never be fixed.

It will, if we the motion to do that ever gets more support, or if we
find some grave problems we are not aware today.

> > And with that, I think it's high time to end this discussion.
> 
> How about fixing this bug first?

I'm sorry, but I don't see anything that needs to be fixed at this
time.